.version.tonatiuh /* version checker */
{
	color: #0000E3;
	background-color: #42564B;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1242px;
	min-height: 4843.4723499142365px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 160px 61px 1px 63px;
}

#u22752
{
	z-index: 139;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22310
{
	z-index: 116;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22310
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22310:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22310:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22311
{
	z-index: 117;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22311
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22311:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22311:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu22730
{
	z-index: 118;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: 50%;
	margin-left: -582px;
}

#u22731
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22748
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u22748:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u22750-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u22748:hover #u22750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22748.MuseMenuActive #u22750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22748:hover #u22750-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22748.MuseMenuActive #u22750-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u22732
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u22733
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u22733:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u22744
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22746-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22744:hover #u22746-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22744:hover #u22746-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22741,#u22734
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u22735
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22744:hover,#u22735:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22736-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22744.MuseMenuActive #u22746-4,#u22735:hover #u22736-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22735.MuseMenuActive #u22736-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22735:hover #u22736-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22744.MuseMenuActive #u22746-4 p,#u22735.MuseMenuActive #u22736-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22309
{
	z-index: 115;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 86px;
	left: 50%;
	margin-left: -582px;
}

#u6731
{
	z-index: 2;
	width: 1018px;
	min-height: 437px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 111px;
	position: relative;
}

#ppamphletu6797
{
	width: 0.01px;
	padding-bottom: 209px;
	margin-top: -321px;
}

#pamphletu6797
{
	z-index: 110;
	width: 0.01px;
	height: 138px;
	padding-bottom: 71px;
	position: fixed;
	top: 276px;
	left: 50%;
	margin-left: -618px;
}

#u6798
{
	position: absolute;
	width: 278px;
	left: 35px;
}

#u6798popup
{
	z-index: 111;
}

#u6799
{
	z-index: 112;
	width: 278px;
	height: 209px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/legend%20of%20the%20blizz-high.gif") no-repeat center center;
	background-size: cover;
}

#u6802
{
	z-index: 113;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
}

#u6803
{
	position: absolute;
	width: 18px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u6803
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6803:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 67px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u6808-4
{
	z-index: 106;
	width: 107px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,38,70);
	-ms-transform: matrix(0,-1,1,0,38,70);
	transform: matrix(0,-1,1,0,38,70);
	position: fixed;
	top: 345px;
	left: 50%;
	margin-left: -657px;
}

#pamphletu6757
{
	z-index: 101;
	width: 0.01px;
	height: 103px;
	padding-bottom: 44px;
	position: fixed;
	top: 305px;
	left: 50%;
	margin-left: 305px;
}

#u6760
{
	position: absolute;
	width: 278px;
}

#u6760popup
{
	z-index: 102;
}

#u6766
{
	z-index: 103;
	width: 278px;
	height: 147px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/disenchanted-high.gif") no-repeat center center;
	background-size: cover;
}

#u6776
{
	z-index: 104;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 296px;
}

#u6778
{
	position: absolute;
	width: 18px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u6803:hover,.ie #u6778
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6778:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 60px;
	min-height: 0px;
	margin: 0px;
}

.ie #u6778:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6755-4
{
	z-index: 97;
	width: 70px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,51,-19);
	-ms-transform: matrix(0,1,-1,0,51,-19);
	transform: matrix(0,1,-1,0,51,-19);
	position: fixed;
	top: 369px;
	left: 50%;
	margin-left: 571px;
}

#u6734-6
{
	z-index: 3;
	width: 523px;
	min-height: 73px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-style: italic;
	margin-left: 37px;
	margin-top: 43px;
	position: relative;
}

#u6734-2
{
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u6734-4
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#pu6735-24
{
	width: 0.01px;
	margin-left: 111px;
	margin-top: -5px;
}

#u6735-24
{
	z-index: 9;
	width: 500px;
	min-height: 542px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u6735-14
{
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6735-15
{
	line-height: 20px;
	color: #FFFFFF;
	font-family: enriqueta, serif;
	font-weight: 700;
}

#u6735-2,#u6735-3,#u6735-5,#u6735-6,#u6735-7,#u6735-9,#u6735-11,#u6735-17,#u6735-19
{
	line-height: 20px;
	color: #FFFFFF;
	font-family: enriqueta, serif;
	font-weight: 400;
}

#u6735-22
{
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6735-12,#u6735-20
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: enriqueta, serif;
	font-weight: 700;
	line-height: 20px;
}

#pu8107-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 592px;
}

#u8107-5
{
	z-index: 49;
	width: 149px;
	min-height: 30px;
	background-color: #000000;
	color: #FFFFFF;
	letter-spacing: 8px;
	font-size: 20px;
	font-style: italic;
	position: relative;
}

#u8107
{
	text-align: center;
	line-height: 24px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
}

#u8107-3
{
	text-align: left;
	line-height: 0px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u6739-11
{
	z-index: 33;
	width: 426px;
	min-height: 98px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	text-align: justify;
	font-family: enriqueta, serif;
	font-weight: 400;
	margin-left: 74px;
	margin-top: 32px;
	position: relative;
}

#u6739,#u6739-4,#u6739-7
{
	font-weight: 700;
}

#u8111-5
{
	z-index: 59;
	width: 270px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 8px;
	font-size: 20px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-top: 41px;
	position: relative;
}

#u8111
{
	text-align: center;
	line-height: 24px;
}

#u8111-3
{
	text-align: left;
	line-height: 0px;
}

#u8110-3
{
	z-index: 44;
	width: 419px;
	min-height: 177px;
	padding-left: 7px;
	padding-top: 6px;
	color: #000000;
	letter-spacing: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-left: 74px;
	margin-top: 27px;
	position: relative;
	background: transparent url("../images/tonatiuh_rollover_1.jpg") no-repeat left top;
	background-size: contain;
}

#u8110-3:hover
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 177px;
	width: 419px;
	margin: 27px 0px 0px 74px;
	background: transparent url("../images/tonatiuh_rollover_2.jpg") no-repeat left top;
	background-size: contain;
}

#u8110-3:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8075
{
	z-index: 47;
	width: 426px;
	height: 183px;
	margin-left: 74px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../images/tonatiuh_rollover_3.jpg") no-repeat left top;
	background-size: contain;
}

#u8075:hover
{
	width: 426px;
	height: 183px;
	min-height: 0px;
	margin: 12px 0px 0px 74px;
	background: transparent url("../images/tonatiuh_rollover_4.jpg") no-repeat left top;
	background-size: contain;
}

#pu8403-5
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 11px;
}

#u8403-5
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
}

#u8088
{
	z-index: 48;
	width: 426px;
	height: 183px;
	position: relative;
	margin-right: -10000px;
	left: 740px;
	background: transparent url("../images/tonatiuh_rollover_5.jpg") no-repeat left top;
	background-size: contain;
}

#u8088:hover
{
	width: 426px;
	height: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/tonatiuh_rollover_6.jpg") no-repeat left top;
	background-size: contain;
}

#ppu8492
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 40px;
}

#u8492
{
	z-index: 80;
	width: 426px;
	background-color: transparent;
	margin-left: 74px;
	position: relative;
}

#u8486
{
	z-index: 78;
	width: 500px;
	background-color: transparent;
	margin-top: 92px;
	position: relative;
}

#u8453
{
	z-index: 68;
	width: 592px;
	background-color: transparent;
	margin-top: 91px;
	position: relative;
}

#ppu8435
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 132px;
	margin-left: 592px;
}

#pu8435
{
	width: 0.01px;
}

#u8435
{
	z-index: 64;
	width: 278px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8441
{
	z-index: 66;
	width: 278px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 296px;
}

#u8498
{
	z-index: 82;
	width: 482px;
	background-color: transparent;
	margin-left: 92px;
	margin-top: 124px;
	position: relative;
}

#u8460
{
	z-index: 70;
	width: 1018px;
	background-color: transparent;
	margin-left: 185px;
	margin-top: 92px;
	position: relative;
}

#u8460_clip
{
	overflow: hidden;
	width: 1018px;
	height: 329px;
}

#u8460_img
{
	margin-top: -17px;
	margin-bottom: -13px;
}

#pu8504
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 92px;
}

#u8504
{
	z-index: 84;
	width: 555px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u8473
{
	z-index: 74;
	width: 537px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 647px;
}

#u8473_clip
{
	overflow: hidden;
	width: 537px;
	height: 367px;
}

#u8473_img
{
	margin-left: -11px;
	margin-right: -12px;
}

#u8480
{
	z-index: 76;
	width: 722px;
	background-color: transparent;
	margin-left: 259px;
	margin-top: 92px;
	position: relative;
}

#ppu8467
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 92px;
}

#pu8492,#pu8467
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u8467
{
	z-index: 72;
	width: 555px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u8525-9
{
	z-index: 88;
	width: 556px;
	min-height: 79px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-top: 330px;
	position: relative;
}

#u8525-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8525
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u8525-3,#u8525-5
{
	font-weight: 700;
	line-height: 11px;
}

#u8525-2,#u8525-4,#u8525-6
{
	line-height: 11px;
}

#u8510
{
	z-index: 86;
	width: 444px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 649px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

